<html>
    <head>

    </head>
    <body>
    <table border="3" width="1000" height="300", bgcolor="yellow">
        <tbody> 
            <td>
                <h1>საქართველო</h1>
                <p>
                     საქართველო — სახელმწიფო ევრაზიაში, კავკასიაში, შავი ზღვის აღმოსავლეთ სანაპიროზე. <br> 
                     ესაზღვრება ჩრდილოეთიდან რუსეთი, სამხრეთიდან თურქეთი და სომხეთი, და სამხრეთ- <br>
                     აღმოსავლეთიდან აზერბაიჯანი. ტრანსკონტინენტური ქვეყანა სამხრეთ-აღმოსავლეთ <br>
                     ევროპისა და დასავლეთ აზიის გასაყარზე მდებარეობს, თუმცა სოციოპოლიტიკურად და კულტურულად ევროპის ნაწილია. <br>
                     თანამედროვე საქართველოს ტერიტორია მუდმივად დასახლებული იყო ადრეული ქვის ხანიდან მოყოლებული. <br>
                     კლასიკურ ანტიკურ ხანაში აყვავდა ადრეული ქართული სახელმწიფოები კოლხეთის სამეფო და იბერია, <br>
                     რამაც დასაბამი მისცა საერთო ქართულ კულტურასა და სახელმწიფოებრიობას. <br>
                </p>
    </body>
</html>